trinity-libkipi-devel-0.1.5-14.0.6_1.el7.x86_64.rpm


Advertisement

Description

trinity-libkipi-devel - library for apps that want to use kipi-plugins (development version) [Trinity]

Property Value
Distribution CentOS 7
Repository Trinity R14 x86_64
Package filename trinity-libkipi-devel-0.1.5-14.0.6_1.el7.x86_64.rpm
Package name trinity-libkipi-devel
Package version 0.1.5
Package release 14.0.6_1.el7
Package architecture x86_64
Package type rpm
Category Development/Libraries/Other
Homepage http://www.trinitydesktop.org/
License GPLv2+
Maintainer -
Download size 11.20 KB
Installed size 26.61 KB
Libkipi is a library
o that contains common routines and widget used by kipi-plugins
o to ease implementation of the kipi-plugins interface in an application
that wants to use kipi-plugins
This package contains development files and documentation for libkipi library.
Homepage: http://www.kipi-plugins.org/

Alternatives

Package Version Architecture Repository
trinity-libkipi-devel - - -

Requires

Name Value
libkipi.so.0()(64bit) -
trinity-libkipi = 0.1.5-14.0.6_1.el7

Provides

Name Value
trinity-libkipi-devel = 0.1.5-14.0.6_1.el7
trinity-libkipi-devel(x86-64) = 0.1.5-14.0.6_1.el7

Obsoletes

Name Value
trinity-libkipi-devel < 0.1.5-14.0.6_1.el7

Download

Type URL
Mirror ftp.fau.de
Binary Package trinity-libkipi-devel-0.1.5-14.0.6_1.el7.x86_64.rpm
Source Package trinity-libkipi-0.1.5-14.0.6_1.el7.src.rpm

Install Howto

  1. Download latest trinity-repo rpm from
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/el7/trinity-r14/RPMS/noarch/
  2. Install nginx-release rpm:
    # rpm -Uvh trinity-repo*rpm
  3. Install trinity-libkipi-devel rpm package:
    # yum install trinity-libkipi-devel

Files

Path
/opt/trinity/include/tde/libkipi/batchprogressdialog.h
/opt/trinity/include/tde/libkipi/imagecollection.h
/opt/trinity/include/tde/libkipi/imagecollectionselector.h
/opt/trinity/include/tde/libkipi/imagecollectionshared.h
/opt/trinity/include/tde/libkipi/imagedialog.h
/opt/trinity/include/tde/libkipi/imageinfo.h
/opt/trinity/include/tde/libkipi/imageinfoshared.h
/opt/trinity/include/tde/libkipi/interface.h
/opt/trinity/include/tde/libkipi/libkipi_export.h
/opt/trinity/include/tde/libkipi/plugin.h
/opt/trinity/include/tde/libkipi/pluginloader.h
/opt/trinity/include/tde/libkipi/uploadwidget.h
/opt/trinity/include/tde/libkipi/version.h
/opt/trinity/lib64/libkipi.la
/opt/trinity/lib64/libkipi.so
/opt/trinity/lib64/pkgconfig/libkipi.pc

See Also

Package Description
trinity-libkipi0-0.1.5-14.0.6_1.el7.x86_64.rpm library for apps that want to use kipi-plugins (runtime version) [Trinity]
trinity-libkiten-devel-14.0.6-1.el7.x86_64.rpm Development files for Kiten library
trinity-libkiten1-14.0.6-1.el7.x86_64.rpm Library for Kiten Japanese reference/study tool
trinity-libkjsembed-devel-14.0.6-1.el7.x86_64.rpm Embedded JavaScript library (Development files)
trinity-libkjsembed1-14.0.6-1.el7.x86_64.rpm Embedded JavaScript library
trinity-libkleopatra-14.0.6-1.el7.x86_64.rpm TDE GnuPG interface libraries
trinity-libkleopatra-devel-14.0.6-1.el7.x86_64.rpm Trinity GnuPG interface libraries [development]
trinity-libkmime-14.0.6-1.el7.x86_64.rpm Trinity MIME interface library
trinity-libkmime-devel-14.0.6-1.el7.x86_64.rpm Development files for libkmime
trinity-libkonq-14.0.6-1.el7.x86_64.rpm Core libraries for Konqueror
trinity-libkonq-devel-14.0.6-1.el7.x86_64.rpm Development files for Konqueror's core libraries
trinity-libkorundum0-ruby-14.0.6-1.el7.x86_64.rpm TDE bindings for Ruby [Trinity]
trinity-libkpimexchange-14.0.6-1.el7.x86_64.rpm Trinity PIM Exchange library
trinity-libkpimexchange-devel-14.0.6-1.el7.x86_64.rpm Trinity PIM Exchange library [development]
trinity-libkpimidentities-14.0.6-1.el7.x86_64.rpm Trinity PIM user identity information library
Advertisement
Advertisement